--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Make the BotUser permanent
full_name: Irc::Bot::Auth::BotUser#make_permanent
is_singleton: false
name: make_permanent
params: (name)
visibility: public
